.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple {
    /*border-radius: 4px;*/
	border-radius: 6px;
    font-size: 16px;
    box-shadow: none;
    outline: none;
    background-color: white;
    max-width: 100%;
    border: 1px solid #e8b0b3;
    display: block;
    box-sizing: border-box;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    margin-bottom: 0px;
    width: 100%;
    margin-top: 0px !important;
	height: 50px;
    line-height: 50px;
	padding: 0 8px 0 20px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #e8b0b3 1px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    line-height: 50px;
}
#event-details-wrap .select2-container--default .select2-selection--single .select2-selection__rendered,
#event-details-wrap .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    color: #ed9b9b;
	text-align-last: right;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding-right: 0;
}
.select2-container--default .select2-selection--single[aria-expanded="true"]  .select2-selection__arrow b {
	transform: rotate(180deg);
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 50px;
    line-height: 50px;
    top: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: transparent;
    border-style: none;
    border-width: 0;
    background-image: url(/images/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 10px;
    width: 10px;
    background-size: contain;
	transition:all 0.5s;
}
.select2-selection--multiple {
	position:relative;	
}
.select2-selection--multiple:before {
	content: '';
    height: 10px;
    width: 10px;
    background-image: url(/images/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.5s;
    display: block;
    position: absolute;
    top: 40%;
    left: 10px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    padding: 0 8px 0 20px;
}
.select2-selection--multiple[aria-expanded="true"]:before {
    transform: rotate(180deg);
}
span.select2-dropdown.select2-dropdown--above,
span.select2-dropdown.select2-dropdown--below {
    padding: 0 8px 8px;
	box-shadow: 0 21px 22px 0 rgba(189, 186, 186, 0.5);
    border: solid 1px #eaf4ff;
}

span.select2-dropdown.select2-dropdown--above .select2-results ul.select2-results__options li,
span.select2-dropdown.select2-dropdown--below .select2-results ul.select2-results__options li {
    border-radius: 4px;
    margin-top: 8px;
	background-color: #f6f6f6;
	color: #373737;
}

span.select2-dropdown.select2-dropdown--above .select2-results ul.select2-results__options li[aria-selected="true"],
span.select2-dropdown.select2-dropdown--below .select2-results ul.select2-results__options li[aria-selected="true"] {
	background-color: #ed9b9b;
	color: #fff;
}
span.select2-selection__choice__remove {
    display: none !important;
}	

ul.select2-selection__rendered li.select2-selection__choice + li.select2-selection__choice:before {
	content: ",";	
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: transparent;
    border: none;
    border-radius: 0;
    cursor: default;
    margin-top: 0;
    padding: 0;
    color: #ed9b9b;
	line-height: 50px;
}
.select2-container--default .select2-selection--multiple li.select2-search.select2-search--inline {
    display: none;
}
.select2-container--default .select2-results>.select2-results__options {
    max-height: none;
    overflow-y: auto;
}
.clearSelection {
    font-size: 12px;
    color: #9da4ad;
    margin: 5px 0px 0px;
    padding: 0 5px;
	cursor:pointer;
}